<?xml version="1.0" encoding="utf-8"?>
<resources>
    <declare-styleable name="CustomTextView">
        <attr name="fontType" format="enum">
            <enum name="regular" value="0" />
            <enum name="bold" value="1" />
            <enum name="alimama" value="2" />
        </attr>
        <attr name="selected_text" format="string" />
        <attr name="normal_text" format="string" />
    </declare-styleable>

    <declare-styleable name="CircleImageProgressView">
        <attr name="centerImageScale" format="float" />
    </declare-styleable>

</resources>
